------------------------------------------------------------------------------------
--Name：  211228[简体征服][活动脚本]GlobalValentine活动--郁金香部分
--Creator:      洪聪敏
--Created:     2021-12-28
------------------------------------------------------------------------------------
--/callluafunc </F>User_PlayPlot</N>249


-- 设置摄像机指向位置(网格坐标)
CppScriptMgr:SetViewPosByCell(32,25)

local playerNpc1 = CppScriptMgr:AddSimplePlayer(1058510,35,25, "GriffiniaFairy");

local playerNpc2 = CppScriptMgr:AddSimplePlayer(1050600,30,30, "TulipFairy");


CppScriptMgr:AddEffect("QiFuLev3", 30,30)
CppScriptMgr:AddEffect("zero8160", 30,30)

CppScriptMgr:WaitMilSec(2000)



playerNpc2:SetPos(500,500)

local playerNpc3 = CppScriptMgr:AddSimplePlayer(45490,30,30, "TulipFairy");
CppScriptMgr:AddEffect("zero7196670", 30,30)

CppScriptMgr:WaitMilSec(2000)
